package models

import "time"

type Problem struct {
	Id          *int32     `db:"id"`
	Name        *string    `db:"name"`
	Description *string    `db:"description"`
	TimeLimit   *int32     `db:"time_limit"`
	MemoryLimit *int32     `db:"memory_limit"`
	CreatedAt   *time.Time `db:"created_at"`
	UpdatedAt   *time.Time `db:"updated_at"`
}
